.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
	background: #000;
}

.layer_board {
	display: none;
	position: absolute;
	width: 960px;
	left: 0;
	right: 0;
	margin: 0px auto 0px auto;
	z-index: 2000;
}

.btn_close {
	text-align: right;
	margin: 0 50px 0 0;
}